<?php
/**
 * 
 *
 */
require_once (dirname(__FILE__) . "/ADMIN_Controller.php");

class Index extends ADMIN_Controller {

    public function __construct()
    {
        parent::ADMIN_Controller();
        $this->load->model('Common_model');
    }
    
    public function index()
    {
        redirect('admin/login/index/');
    }
}

/* End of file index.php */
